@charset "utf-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
}

li {
	list-style: none;}

h3 {
	font-size: 115%;
	padding: 10px 0;
	color: #2f72f7;
	font-weight: bold;
}

.item ul,footer ul {
	padding-left: 0;
}

p{font-size: 110%;}

.subject p a,footer li a {color: #0070cb !important;}

.subject {padding: 0 10px 0;margin-bottom: 0;text-align: center;}
.subject .lead {margin: 0 0 15px;text-align: left;}
.subject ul {margin: 0 auto;}
.subject li {
	margin: 0 0 15px;
}
.subject li a {
	padding-top: 15px;
	padding-bottom: 15px;
	text-aling: center;
	text-decoration: none;
	color: #1272c7;
	font-weight: bold;
	font-size: 125%;
	display: block;
	position: relative;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
	border: 1px solid #d4d4d4;
	border-radius: 3px;
}
.subject li a:hover {border: 1px solid #aaa;color: #1272c7 !important;}
.subject li img {vertical-align: middle;margin-right: 10px;width: 33px;height: 42px;}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

#test_popup {
	padding: 40px;
	display:none;
	background: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}


footer {
    margin-top: 15px!important;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}

.arrow001 {
    background: url("../../common/images/icon_arrow001.gif") no-repeat left 0.5em;
	padding-top: 2px;
    padding-left: 10px;
    display: block;
}

footer {
    margin-top: 15px;
    padding: 10px 25px;
    border-top: 3px solid #0070cb;
}

.clearfix {
    zoom: 100%;
}
.footer-links {
    margin-bottom: 20px;
}

.footer-links :first-child {
    float: left;
}
.footer-links li {
    float: right;
    font-size: 65%;
}

.copyright {
    color: #999;
    font-size: 71%;
    text-align: center;
}

.btn_list a {
	padding: 0 50px;
}
